button, button:hover, button:active, button:visited, button:focus {
  outline: 0;
}

button {
  height: 45px;
  width: auto;
  padding: 0 35px;
  border-radius: 4px;
  color: #8C8F92;
  border: 1px solid #c6c6c6;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  transition: 0.3s cubic-bezier(0.25, 0.8, 0.95, 1);
  transition: padding 0s;
  background: transparent;
}
button:hover {
  background: linear-gradient(216.73deg, #62C6C1 0%, #62C6C1 100%);
  color: #fff;
  border: 1px solid #62C6C1;
}
@media (min-width: 320px) and (max-width: 768px) {
  button:hover {
    background: transparent;
    color: #8C8F92;
    border: 1px solid #c6c6c6;
  }
}

/* MODAL */
.modal-sde {
  height: 50px;
  width: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #8C8F92;
  color: #fff;
  border-radius: 4px;
  margin: 45px;
  cursor: pointer;
  transition: 0.25s;
}
.modal-sde:hover {
  background: rgba(0, 0, 0, 0.75);
  transition: 0.3s;
}

.val-success-overlay {
  z-index: 999999999999;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.48);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  pointer-events: none;
}
.val-success-overlay.active {
  opacity: 1;
  pointer-events: auto;
}
.val-success-overlay .val-success {
  transform: translateZ(121px);
  width: 620px;
  height: auto;
  padding: 60px 25px;
  background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2)), url("../img/modal/popup.jpg") no-repeat center/cover;
  box-shadow: 1px 2px 18px rgba(0, 0, 0, 0.68);
  border-radius: 4px;
  transform: translateY(60%);
  opacity: 0;
  transition: 0.25s;
  transition-delay: 0s;
  position: relative;
}
.val-success-overlay .val-success.active {
  transform: translateY(0);
  opacity: 1;
  transition: 0.3s;
  transition-delay: 0.3s;
}
.val-success-overlay .val-success .close-modal {
  position: absolute;
  right: 15px;
  top: 15px;
  height: 44px;
  width: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.val-success-overlay .val-success .close-modal .close-ic span {
  width: 22px;
  height: 2px;
  background: #fff;
  display: block;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
}
.val-success-overlay .val-success .close-modal .close-ic span:nth-child(1) {
  transform: rotate(45deg);
}
.val-success-overlay .val-success .close-modal .close-ic span:nth-child(2) {
  transform: rotate(-45deg);
}
.val-success-overlay .val-success .val-info {
  width: 100%;
}
.val-success-overlay .val-success .val-info .info {
  color: #fff;
  font-family: "Montserrat";
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  text-align: center;
  width: 80%;
  margin: auto;
}
.val-success-overlay .val-success .form {
  width: 100%;
  text-align: center;
  margin-top: 45px;
}

@media (min-width: 320px) and (max-width: 600px) {
  .val-success-overlay .val-success {
    width: 80%;
  }
}
/* MODAL */
.sign-in-modal {
  cursor: url("https://png.icons8.com/ios/30/000000/multiply.png"), auto;
  z-index: 999999999999;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.48);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  pointer-events: none;
}
.sign-in-modal.active {
  opacity: 1;
  pointer-events: auto;
}
.sign-in-modal .inner--sign-in-modal {
  transform: translateZ(121px);
  min-width: 480px;
  height: auto;
  background: #1e2321;
  box-shadow: 1px 2px 18px rgba(0, 0, 0, 0.68);
  border-radius: 4px;
  transform: translateY(60%);
  opacity: 0;
  transition: 0.25s;
  transition-delay: 0s;
  position: relative;
}
.sign-in-modal .inner--sign-in-modal.active {
  transform: translateY(0);
  opacity: 1;
  transition: 0.3s;
  transition-delay: 0.3s;
}
.sign-in-modal .inner--sign-in-modal .val-info {
  border-radius: 4px;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.sign-in-modal .inner--sign-in-modal .val-info .overlay {
  z-index: -1;
  display: block;
  position: absolute;
  background: -webkit-linear-gradient(left, #62C6C1, #62C6C1);
  box-shadow: 0 0 30px 0 #62c6c175;
  top: 0;
  left: 0;
  height: 100%;
}
.sign-in-modal .inner--sign-in-modal .val-info .overlay.sign-in-side {
  width: 50%;
  margin-right: 50%;
  border-radius: 4px 0 0 0;
  transition: 0.6s;
}
.sign-in-modal .inner--sign-in-modal .val-info .overlay.sign-up-side {
  width: 50%;
  margin-left: 50%;
  border-radius: 0 4px 0 0;
  transition: 0.6s;
}
.sign-in-modal .inner--sign-in-modal .val-info .tab {
  box-shadow: 1px 2px 18px rgba(0, 0, 0, 0.18);
  width: 50%;
  height: 55px;
  background: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #8C8F92;
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  transition: 0.5s;
  font-family: "Montserrat";
}
.sign-in-modal .inner--sign-in-modal .val-info .tab.active {
  background: transparent;
  color: #fff;
}
.sign-in-modal .inner--sign-in-modal .val-info .tab-sign-in {
  cursor: pointer;
}
.sign-in-modal .inner--sign-in-modal .val-info .tab-sign-up {
  cursor: pointer;
}
.sign-in-modal .inner--sign-in-modal .content-info {
  min-height: 500px;
  position: relative;
  overflow-x: hidden;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in {
  cursor: default;
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 0.6s;
  padding: 30px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in.active {
  transition: 0.6s;
  left: 0;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in .greetings {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  font-size: 28px;
  line-height: 30px;
  font-weight: 400;
  font-family: "Montserrat";
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in form {
  width: 90%;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in form .input-control {
  width: 100%;
  margin: auto auto 20px auto;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in form .input-control input {
  width: 100%;
  height: 45px;
  border: 1px solid #ccc;
  box-shadow: none;
  background: transparent;
  border-radius: 4px;
  padding-left: 12px;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in form button {
  width: 100%;
  transition: 0.45s;
  height: 50px;
  color: #fff;
  border: 1px solid #62C6C1;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  transition: 0.3s cubic-bezier(0.25, 0.8, 0.95, 1);
  transition: padding 0s;
  background: linear-gradient(216.73deg, #62C6C1 0%, #62C6C1 100%);
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in form button:hover {
  background: transparent;
  color: #8C8F92;
  border: 1px solid #c6c6c6;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in .close-login {
  cursor: pointer;
  width: 100px;
  padding: 12px;
  text-align: center;
  margin-top: 20px;
  position: absolute;
  bottom: 8px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-size: 16px;
  color: #8C8F92;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in .close-login span {
  font-size: 14px;
  display: inline-block;
  color: #8C8F92;
  font-weight: 700;
  letter-spacing: 1px;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-in .wrap--content-sign-in .close-login span:first-child {
  margin-left: 2px;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up {
  cursor: default;
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  transition: 0.6s;
  padding: 45px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up.active {
  transition: 0.6s;
  left: 0;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up .greetings {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  font-family: "Montserrat";
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up .greetings span {
  text-transform: capitalize;
  display: inline-block;
  background: -webkit-linear-gradient(left, #62C6C1, #62C6C1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up form {
  width: 90%;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up form .input-control {
  width: 100%;
  margin: auto auto 20px auto;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up form .input-control input {
  width: 100%;
  height: 45px;
  border: 1px solid #ccc;
  box-shadow: none;
  background: transparent;
  border-radius: 4px;
  padding-left: 12px;
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up form button {
  width: 100%;
  transition: 0.45s;
  height: 50px;
  color: #fff;
  border: 1px solid #62C6C1;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  transition: 0.3s cubic-bezier(0.25, 0.8, 0.95, 1);
  transition: padding 0s;
  background: linear-gradient(216.73deg, #62C6C1 0%, #62C6C1 100%);
}
.sign-in-modal .inner--sign-in-modal .content-info .content-sign-up .wrap--content-sign-up form button:hover {
  background: transparent;
  color: #8C8F92;
  border: 1px solid #c6c6c6;
}
.sign-in-modal .inner--sign-in-modal .content-info .close-login {
  cursor: pointer;
  width: 100px;
  padding: 12px;
  text-align: center;
  margin-top: 20px;
  position: absolute;
  bottom: 8px;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  font-size: 16px;
  color: #8C8F92;
}
.sign-in-modal .inner--sign-in-modal .content-info .close-login span {
  font-size: 14px;
  display: inline-block;
  color: #8C8F92;
  font-weight: 700;
  letter-spacing: 1px;
}
.sign-in-modal .inner--sign-in-modal .content-info .close-login span:first-child {
  margin-left: 2px;
}

@media (min-width: 320px) and (max-width: 600px) {
  .sign-in-modal .inner--sign-in-modal {
    min-width: auto;
    width: 90%;
  }
}